Subject: [git pull] Please pull powerpc.git merge branch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 30 Jun 2013 14:42:11 +1000

Hi Linus !

Earlier today I mentioned that while we had fixed the kernel crashes,
EEH error recovery didn't always recover... It appears that I had
a fix for that already in powerpc-next (with a stable CC).

I cherry-picked it today and did a few tests and it seems that things
now work quite well. The patch is also pretty simple, so I see no reason
to wait before merging it.

Please pull.

Cheers,
Ben.

The following changes since commit 6c355beafdbd0a62add3a3d89825ca87cf8ecec0:

  Merge branch 'merge' of git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc (2013-06-29 17:02:48 -0700)

are available in the git repository at:

  git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git merge

for you to fetch changes up to ea461abf61753b4b79e625a7c20650105b990f21:

  powerpc/eeh: Fix fetching bus for single-dev-PE (2013-06-30 14:08:34 +1000)

----------------------------------------------------------------
Gavin Shan (1):
      powerpc/eeh: Fix fetching bus for single-dev-PE

 arch/powerpc/platforms/pseries/eeh_pe.c |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)